// Copyright (c) 2023 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#include "game/DawnGame.hpp"
#include "vnscenes/SceneInitial.hpp"
#include "scenes/SceneMainMenu.hpp"
#include "scenes/HelloWorldScene.hpp"

using namespace Dawn;

Scene * Dawn::dawnGameGetInitialScene(DawnGame *game) {
  // return new SceneInitial(game);
  // return new HelloWorldScene(game);
  return new SceneMainMenu(game);
}