// Copyright (c) 2023 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#pragma once
#include "VNEvent.hpp"

namespace Dawn {
  class VNSetDefaultFontEvent : public VNEvent {
    public:
      std::string font;

    protected:
      void onStart() override {
        this->manager->defaultFont = this->font;
        this->next();
      }
  };
}