// Copyright (c) 2023 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#pragma once
#include "MeshHost.hpp"
#include "display/mesh/CubeMesh.hpp"

namespace Dawn {
  class CubeMeshHost : public MeshHost {
    public:
      // @optional
      StateProperty<glm::vec3> size;

      CubeMeshHost(SceneItem *item);

      void onStart() override;
  };
}