// Copyright (c) 2023 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#pragma once
#include "util/parser/SceneCodeParser.hpp"
#include "util/CodeGen.hpp"

namespace Dawn {
  class SceneCodeGenerator : public CodeGen {
    public:
      static void generate(
        std::vector<std::string> *publicProperties,
        std::vector<std::string> *initBody,
        std::vector<std::string> *includes,
        struct SceneCode *code,
        std::string tabs
      );
  };
}